MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TagRva2.hxx File Reference
`#include "check.h"`
Include dependency graph for TagRva2.hxx:

Go to the source code of this file.

## Functions
bool | tag_rva2_parse (id3_tag *tag, ReplayGainInfo &replay_gain_info)
| Parse the RVA2 tag, and fill the ReplayGainInfo struct. More...

## Function Documentation

bool tag_rva2_parse | ( | id3_tag * | tag,
|  | ReplayGainInfo & | replay_gain_info
| ) |  |

Parse the RVA2 tag, and fill the ReplayGainInfo struct.

This is used by decoder plugins with ID3 support.

Returns
  true on success